to “newbies.”
expansion. Fear of competition. Fear
of change.

Clickey, clickety, clickety, Cliche.
No, this is the not the sound of a

new pair of Ferragamos strolling
across the boardwalk...
of S.T.S. (small town syndrome).

it’s the sound

Salt Spring Island isn’t exactly

a small town, it’s the largest of the
southern Gulf Islands,
be the attitudes and actions of our
residents that can make it seem a
whole lot smaller.

but it can

It’s been six years since I’ve planted

my roots on this great place and I'm
proud to call it my home. I'm proud
to be a local citizen, that supports
local businesses and organizations.
I'm happy to bring my skills and
abilities to this community. It’s hard
to hear other islanders say that we
need to be here 20 years before we’re
considered locals.

Like in any small town, some people

choose to keep their doors closed to
newcomers. They don’t want to make
any new friends...
they don’ want to sacrifice any time
and energy on

they don’t need to,

“strangers.”
They feel safe and that is good...

for them. Afterall, fear is the main
motivating factor and symptom of
STS, you know.

Fear of losing jobs & housing
Fear of growth and

Fear is also what stops us from

reaching our potential.

537,538, 653,931,930 - Salt Spring

Phone Number Prefixes:

210 - Chemainus, 246 - Crofton
245 - Ladysmith, Saltair
539 - Mayne & Saturna Island
629 - Pender Island
722 - Cedar & Yellowpoint
737 - Duncan
739,741,754, 758 - Nanaimo
746 - Cowichan Valley
748 - Duncan
479,213, 385, 387, 514, 590,
686, 885 - Victoria

But change is inevitable and there
is nothing that anyone can do to stop
it.

We need to open our eyes and our
minds Saltspringers. We are not the
big fish in the little bowl. We are
actually very small fish in a very
large bowl. There’s a whole world of
experience and culture out there to be
explored and enjoyed.

And remember that every person
who resides on Salt Spring Island is
a local islander... whether they have
been here two days, two months or
two generations... Welcome them.
Get to know and accept them. They
bring their talents, ideas, strengths
and intellect that can make our
community a better place... if we
allow it to happen.

Learn to embrace change and
embrace your neighbour... you may
be surprised by what you get back.

— Sandi Poystila

Send your comments to:
@islandsmarketplace.com.
The Islands Marketplace is
100% locally owned, operated and
printed on Saltspring Island.

Proud to be your FREE Buy & Sell
Community Magazine

« Salt Spring Books

« Pattersons Market
« Falconshead Grill

Saturna Island:
Denman Island:
Duncan:

Crofton: - Lito's Cafe

Ladysmith:

Pick Up The Islands Marketplace here:

Salt Spring Island:
+ Jana’s Bake Shop +SS Marina +Rendezvous Bake Shop -« Thrifty Foods
+ Shell Service Station « Harbour House Beer & Wine + Apple Photo
« Salt Spring Library +Pomodoro’s Pizza « Embe Bakery < SSIRoasting Co.
+ Save On Gas - Harlan’s Chocolates « Teddy Bear’s Take-Out

+ Dagwoods Café + Arigado Sushi « SS Natureworks
+ Harbour Foods +The Local Beer Store +Pharmasave Uptown

« Country Grocer -+ Barbs Bakery & Bistro + TJ Beans
+ Upper Center Store * Rock Salt Restaurant
+Vesuvius Store +Uptown Pizza * The Fulford Inn
+ Morningside Bakery <Raven Street -+ Et Cetera Office

Chemainus:
+ Dancing Bean Café + Chemainus Fuels + Camelot Coffee * McBride’s Esso

Galiano Island:
+ Daystar Market +The Corner Store « Grand Central *

N. Pender Island:
+ Medicine Beach Market - Driftwood Auto -+ Southridge Farms
Mayne Island: - Miners Bay Trading « Tru Value
« Saturna General Store
*Denman General Store
*That Lil Coffee Place

« Crofton Foods -+ Galletto Market
+ Ocean Soul Cafe + Crofton Auto Service + The Happy Denturist

+ Co-op Gas Stn.

Galiano Books

If you don't see a category which
you'd like to list your ad under,
please let us know and we’ll create
a new category listing for you!

info@islandsmarketplace.com  Georgiana Reehl, Jim Anderson

- POULTRY

: EEA\IEEE.}TETOELS ............................ THE ISLANDS About The Islands Marketplace:

RECYCLING eooooooooosoeooseesrer Place your free ad if you are buying or selling non commercial
+ RENTALS r e ace items, by calling our number, emailing us, uploading your ad on
° RENTALS SHARED FREE LOCAL CLASSIFIED ADVERTISING EVERV SECOND FRIDAY Our WebSite Or dropping your Written ad Off at Apple PhOtO. You
+ RENTALS WANTED.........ccocsuuremnnee WWW.ISLANDSMARKETPLACE.COM can also mail it to us via Canada Post. Your ad will run for 4 issues
- RV SPACE WANTED.. . and be coded with a number indicating the month and date that it
: FS{XISR%TEJIZTPERS """ 301 Mobrae Avenue, Published by: will stop running. To repeat or delete your ad, please contact us.
T ePORTING fane " i Sandi & Andrew Poystila Ads may be edited for space or omitted for content. We accept
+ SPORTING GOODS .........cvvvvererneene Saltspring Island, BCV8K 1J7 y be e p omi . p
.TOOLS Sales Assistant/Reps: no responsibility for errors or omissions. Our goal is to promote
- TRADEES Telephone: 250-537-2905 Teresa Forbes, 250-537-2259 recycling and local small business with affordable advertising. We
- WANTED Toll Free: 1-877-537-2905 — . cover our printing, distribution and administration costs with paid
« WORKWANTED.....coeuererenrrnenene Contributing Writers: business advertising. Press releases, stories, photos and comments

are always welcome and greatly encouraged.

The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher.
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in
part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.
ANIMALS & ACCESS.

APPLIANCES

AUTOS FOR SALE

AUTOS FOR SALE

Free to good home: Handsome Brit-
ish heritage Rooster. Needs work. Call
Linda 537-5116. 09-04

Freezer, 7.5 cu.ft., older model West-
inghouse, works well. $40.00 250-537-
9826. 10-18

Three kennel crates/carriers for sale.
PetMate via kennel; General Cage fold-
ing crate; Furrari carrier. These will
easily handle small to medium dogs
(or cats). Price negotiable, but you
can have all three for $115.00(ask for
Jim). Phone: 250-538-1933. 09-18

Handsome four year old AQHA brown
gelding for sale. Professionally started,
great mover, will make good hunter,
west. plearure or all around. Sadly
must sell - too many horses. $7,500.
Email for photos or more info. Phone:
250-537-9238. 09-04

BIRTH ANNOUNCEMENT

David & Nikki Jacquest are proud to
Announce the birth of their son Jack
Ceasar Thomas Hanssens Jacquest
Born at home on July 10th 2009 12pm
6 pounds 3 0zs. A HUGE Thank you
to Maggie, Gail and all our wonder-
ful friends that have been here for us
during this joyous but difficult time!
(DL, CL, RS, JS, DL). Phone: 250-653-
9172. 09-04

ANTIQUES

Antique High boy dresser with mirror.
Honey maple, 5 drawers, mint! Cabi-
net is 33"x19"x48” A gorgeous piece!
$650. (Orig. cost $740+) Call 537-2124
or for photo email ngslain@gmail.
com. 09-18

Childs roll top desk 85yrs. $75. Dianne
250- 653-4254. 09-18

Indonesian Gong from Java Island. A
beautiful carved teak frame (width 6°9”
height 5’), hold the gong with 2'9” di-
ameter. Makes a beautiful sound. Paid
700US, reasonable offer accepted. Se-
rious enquiries, 250-931-2275. 09-04

Visit us online at:
www.islandsmarketplace.com

Countertop DeLonghi “Alfredo” convec-
tion oven-broiler, too many features to
list. Immaculate condition with book-
lets, recipes. 537-1427.10-02

1 new red Black & Decker cordless
screwdriver-$30. 1 barely used/almost
new Gefu Pasta Machine - $70. 250-
538-0988. 10-02

1990 Suzuki Carry 4x4, axel locks, dif-
ferential locks, very versatile vehicle.
Weighs 700kg, 80,000kms. $6,500.
250-537-4275.10-18

1992 Mazda MPV van, 4 cyl., auto, re-
cent brakes, good tires, new muffler,
decent island van. Weekend special:
$1500. Call 537-4357. 10-18

1991 Honda Accord EXR, green, 2 door,
255,000 kms. Best offer. Call 250-931-
2024.10-18

Counter top electric dishwasher $100 as
new, Electric rice cooker with instruction
booklet. $12. 250- 653-4254. 09-18

ARTS & (RAFTS

Georgiana Reehl’s Art Exhibition and
Show - on at ArtSpring from Sept. 7 to
13th. See Page 16 for details.

Weaving Loom - 36” Floor Leclerc 4
shaft Counterbalance “Fanny” model
c/w Bench and many accessories in-
cluding instructions. Present value over
$3000. Estate sale price $695. Call 250-
537-5779..10-18

Have You Seen the Latest Artistic Cre-
ation on Chocolate Beach? See Page 11
now...

Wanted: Any art or craft piece to be do-
nated for silent art auction, raising funds
for SS indoor tennis facility. Phone: 250-
537-1772.10-02

Pottery wheel-self propelled $75. Phone:
250 653-4254. 09-18

Original Alan Edwards Watercolour for
sale, archivally framed by A Thousand
Words. Painting is located in Saltair.
Contact Krista May by e-mail for more
info. jane@nharrishouseart.com. 09-18

Looking for a reasonable drafting table
for budding artist starting out. Phone:
250-537-4228. 09-18

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/Ib - bulk discounts
available. Call Gaurang 250 537-1792 or
visit www.destinationom.com.

¢ Passport Photos
e Albums & Frames
¢ Photocopying

e Laser Printing

¢ Digital Imaging

Apple

THE QuaLTy OnE STor PHOTO SHOP
e One Hour Photo Finishing

¢ Wide Selection of Film
e Custom Enlargements

applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

Photo

537-9917

1986 Volkswagen Golf Diesel 295,000
kms, Runs well, Some Rust, Good
tires, very economical. $800 OBO
(250)653-0055. 10-18

1993 4x4 toyota pickup truck V6. 3”
lift, 31" wheels. push bar on front.
back is Roll paned with bumper bars.
beautiful truck but it needs some love.
Needs engine. $2500 0BO. 250-538-
8595.10-18

‘70 Mercury Marquis, excellent me-
chanics & interior, body good for 40,
original 69k miles, well maintained, li-
cenced, manuals and service records,
offers to $5000 Cdn. 653-2040. 10-18

1989 Pontiac Grand Am. Grey, 2 Door,
Low Milage, One Owner, No Rust.
$1000. Phone: 250-537-2409. 09-18

- —
1532 Chaplin Street, Crofton

Incredible ocean views at the Gateway
to Salt Spring Island

NEW/ GAEE HOURS:
Monday to Friday:
6:30 am to 5:30 pm
Saturday: 8:00 am to 5:30 pm
Sunday: 9:00 am to 4:00 pm

www.litoscafe.ca

LITO S CAFE & GALLERIA

FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART

250-246-5406

Proudly serving Salt Spring Island
for over 25 years!

ISLAND

COMMUNICATIONS LTD.

Your communications specialist

Surveillance Camera Systems

VisIr vs For

KENWOOD  arosne avo

AUTHORIZED
DEALER

PORTABLE
RAo/I0$

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, SEPTEMBER 4

ACOUSTIC PLANET MUSIC CELEBRATES
10 YEARS!! Open House at the Music
Studio from 2 - 5pm. Come down for cake,
refreshments, music and sign up for Fall
Music Lessons.

The Dharma According to Fifi at The Temple,
8pm. www.flyingdreams.ca

Sunyata at the Treehouse Cafe.

Live Music - Jazz Sax with Jock Budelman
at the Harbour House Hotel and Restaurant
from 7:30 - 10pm. Across from SS Marina.

Live music with Tom & Matt outside on
Shipstone’s Patio at 7:30pm

Now Showing at the Fritz Movie Theatre
“The Time Traveler's Wife” 7pm.

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith for details.
537-1544.

Live music at Salt Spring Vineyards with
Phil and Kim performing from 2-4 pm..in
the vineyard overlooking the picnic grounds.
Lee Road, Saltspring.

SATURDAY, SEPTEMBER 5

Live Music - Sue Newman and friends at the
Harbour House Hotel and Restaurant from
7:30 - 10pm. Across from SS Marina.

Live Music - Synergy at the Treehouse Cafe.
www.treghousecafe.ca

Live music with Soul Intentions outside on
Shipstone’s Patio at 7:30pm

Flying Dreams Aerial Arts Productions and
the Aerial Arts Theatre Society presents
“The Dharma According to Fifi” at The
Temple at 112 Sun Eagle Drive, 8pm. www.
flyingdreams.ca LAST SHOW!!!

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

Saltspring’s Famous Saturday Market in the
Park - Make It, Bake It or Grow It. 9am to
3pm, Centennial Park.

12th Annual Live Saturna Jazz Dance from
8:00 PM to 11:00pm at Saturna Community
Hall. Featuring the Salt Spring Stompers,
(QuintEssential plus Alan Matheson, Borgy,
and Bob Cadwallader)Info/tickets: 250-539-
9883 or jazzbeau@telus.net

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

SUNDAY, SEPTEMBER 6

Live Music - Alan Moberg, salt water cowboy
at the Harbour House Hotel and Restaurant
from 7:30 - 10pm. Across from SS Marina.
Live music with Planet Music at the
Treehouse Café in the heart of Ganges.

Jazz Night at Moby’s Oyster Bar with Mike
Wall and friends. 7-10pm

Barley Bros. Live Music at the Fulford Inn.

MONDAY, SEPTEMBER 7

Georgiana Reehl Artist Exhibition and Display
at Artspring. Meet the artist and experience
her art depicting life and culture in the Middle
East. Drawing, pen, pencil and charcoal. Show
on now to Sept. 13

Live Music with Soul Shakedown at the
Treehouse Cafe. www.treehousecafe.ca

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

SATURDAY, SEPTEMBER 12

WEDNESDAY, SEPTEMBER 16

Book drop-off day for the Bag-a-Book sale in
November. Bring good quality books to the
tent outside Country Grocer, 10am to 4pm

Salt Spring’s 2nd Annual PRIDE PARADE
begins at 1:00pm, weaving its way around
the streets of Ganges. Come watch from the
sidelines, or join in the festivities. To participate
with your organization/group, meet at noon at
Mahon Hall. Contact Katie @ 250 653 9622 or
e-mail: cajunkatie@hotmail.com

Toastmasters of Salt Spring meet at 7pm at
the Harbour House Crofton room. Interested
quests welcomed. Info:537-6934

TUESDAY, SEPTEMBER 8

Children are heading back to school today.
Watch for kids and buses on the roads. Drive
with caution.

Live Music -Gene Grooms and friends at the
Harbour House Hotel and Restaurant from
7:30 - 10pm. Across from SS Marina.

Italian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Farmer’s Market in the Meadow on Hereford
Avenue. Organic, fresh, locally grown
produce. 10 am til 2pm

Open mic Night at the Treehouse Cafe.

WEDNESDAY, SEPTEMBER 9

Backyardigans - Live on Stage (Childrens
Show) at the Port Theatre, 125 Front St.,
Nanaimo. Tickets by phone 250-754-8550 or
online at www.porttheatre.com

THURSDAY, SEPTEMBER 10

[talian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

PRIDE DANCE - Come dance and celebrate
at Barb’s Buns, its our annual Pride Dance,
Tickets are $10 and can be bought at the door
on Saturday or in advance at Island Star Video
in-person (cash only).

National Broadcast Orchestra - 8pm at
Artspring. Music Director Alain Trudel will
introduce the new orchestra not only to
Salt Spring but to the whole country as the
evening will be recorded live by CBC Radio
for broadcast across Ganada.

THURSDAY, SEPTEMBER 17

[talian cooking classes, Level 2 at Del
Vecchio Pasta Fresca 6:30-8pm. 537-8588.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Sparks, Brownies and Guides registration at
4-5:30pm at the Community Gospel Church,
Vesuvius Bay Road.

FIREFLY Lantern Festival 3, procession
through town - imagination and creativity.
Centennial Park at 6:30pm. Bring your
homemade lanterns. For info email: fireflyla
nternfestival@gmail.com

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.
Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

SUNDAY, SEPTEMBER 13

Strength Training Class at Beaver Point Hall
5:30 pm to 6:30 pm. Info: 250-653-4656
trisha@synergyfit.ca

FRIDAY, SEPTEMBER 18

Live Music -Last night to catch Ben Kunder
- folk and soulful classic rock at the Harbour
House Hotel and Restaurant from 7:30 -
10pm. Across from SS Marina.

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

PRIDE PICNIC - The weekend ends with our
annual pride picnic at Ruckle Park, site 3.
Bring potluck items to share. Picnic from
noon till 4:00pm —food at 1:00pm.

Paws for a Cause - SPCA Fundrasier at
Mouat’s Park at 10am. Walk to support your
local SPCA.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith for details.
537-1544.

Live music at Salt Spring Vineyards with
Phil and Kim performing from 2-4 pm..in
the vineyard overlooking the picnic grounds.
Lee Road, Saltspring.

Barley Bros. Live Music at the Fulford Inn.
MONDAY, SEPTEMBER 14

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

FRIDAY, SEPTEMBER 11

Live Music - A Harbour House favourite - Ben
Kunder - folk and soulful classic rock at the
Harbour House Hotel and Restaurant from
7:30 - 10pm. Across from SS Marina.

LIVE MUSIC outside on Shipstone’s Patio at
7:30pm

Shock-0-LArt: 7:30pm — An edgy Art Salon,
featuring Salt Spring and Gulf Island artists
exploring diverse themes in an uncensored
venue. Prepare to be enlightened and
challenged. Our Premier PRIDE event is an
opening night party with music, champagne,
fruit and a chocolate fountain. For mature
audience, the show begins at 7:30pm at the
Salt Spring Art Salon, 601 Upper Ganges Road,
tickets for $15 on sale at Salt Spring Books.

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith 537-1544.
Live music at Salt Spring Vineyards with Phil
and Kim performing from 2-4 pm. Lee Road,
Saltspring.

Salt Spring Scottish Country Dance Club
Open House to welcome new members, no
experience necessary. All Saints Church Hall,
ready for dancing at 6pm. More info Mary
Davidson @ 250 653 4357

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Toastmasters of Salt Spring meet at 7pm at
the Harbour House Crofton room. Interested
quests welcomed. Info:537-6934

TUESDAY, SEPTEMBER 15

Live Music -Gene Grooms and friends at the
Harbour House Hotel and Restaurant from
7:30 - 10pm. Across from SS Marina.

[talian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Farmer's Market in the Meadow on Hereford
Avenue. Organic, fresh, locally grown
produce. 10 am til 2pm

Strength Training Class at Beaver Point Hall
8:30 am to 9:30 am. Info: 250-653-4656
trisha@synergyfit.ca

Email us your event listing. See below.
Our next issue is Friday Sept. 18. The deadline
is Tuesday, September 15.

SATURDAY, SEPTEMBER 19

Salt Spring Island’s Fall Fair - An Island
tradition not to be missed. See agricultural
displays, eat great local food, enjoy games,
music and more. Takes place at the Farmers
Institute on Rainbow Road. Shuttle buses
from town. Web Site: www.ssifi.org. email:
ssifi@shaw.ca. Phone: 250-537-4755

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

SUNDAY, SEPTEMBER 20

Barley Bros. Live Music at the Fulford Inn.

MONDAY, SEPTEMBER 21

Salt Spring Scottish Country Dance Club
Open House to welcome new members,
no experience necessary. All Saints Church
Hall, ready for dancing at 6pm. More info
Mary Davidson @ 250 653-4357.

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Toastmasters Speaking at 7pm in the
Crofton Room, Harbour House Hotel. Info
537-2581. Guests Welcome

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - Sept. 18



SEPTEMBER 4, 2009

WWW.ISLANDSMARKETPLACE.COM 5

AUTOS FOR SALE

AUTOS FOR SALE

1992 Dodge Dakota X Cab 2swd. P.U.
Stnd. transmission Stake Rack nice
condition $3500.00 537-1983 or 537-
4554 till Sept. 11th. Phone: 250-537-
1983. 09-18

1993 Volvo 850 glt black on black
230km all new tires 4 door auto needs
a starter and thats it 1200.00 crofton.
Phone: 250-710-6704. 10-16

1984 Ford 1 ton new tires brakes and
clutch. must sell $2000 only 185,000 k
on truck, located in downtown ganges.
david Garbage Guru 537 6478. 10-16

1991 VW Golf, 275,000 kms, good is-
land car, good on gas. $1700. 250-537-
2571.10-02

1991 Toyota SR5, 5 spd. std. 4x4, ex-
cellent condition in and out. $7900 obo.
Call for details. 931-2006. 09-18

Smart Car Pure CDI Coupe 2005.
40+ mpg. Black and red ext, grey int.
69000km. Automated manual trans.
Dual front & side airbags, ABS, trac-
tion control. CD/AM/FM. Well cared for,
and can burn biodiesel! 250-537-0218.
09-18

Authentic Italian * Distinctly Saltspring

FRESCA

Opening 9:30am to 6:30pm
Monday to Saturday

Call 250-537-8588

101-149 Fulford-Ganges Rd,
Salt Spring Island, BC

EAT IN OR TAKE OUT e

2001 Chev 2500 wvan. 5.7Lt
vortec,156,000km. tow pack.10’lined
bed. no windowsin cargo. Good shape.
body red.$6250. Phone: 250-538-6280.
10-16

We would like to trade our 1997 Honda
Del Sol convertable, a very sweet little
two seater sports car, for a Westfalia
camper van of equal value. Phone: 250-
537-2262. 09-18

1989 Chevy Auto tracker, 4wd, 2door ht
covert. some spare parts. $1200. 537-
4812.10-02

1998 Plymouth Neon, well maintained,
$2150 obo. 250-538-7508. 10-02

1993 Toyota Tercel - some minor body
damage - near new tires - $500 0BO
- need to sell quickly. Phone: 250-240-
4647.10-02

1 ton 1990 Dodge Ram cargo van. ex-
tra large. new tires. new transmission,
new battery. some rust but nothing a
little TLC wont fix. great shap, forced to
price to sell. $550, obo. my wife thinks |
have too much stuff.. 538-7717. 10-02

2008 Smart Car, Pure Coupe gas engine.
Only 2,200km. Fog lights, floor mats,
trunk tray. Lightly driven on island only.
$15,000. 250-537-4746. 09-18

1992 Honda Civic Sedan, 4 door, blown
head gasket. $700 obo. 250-931-7679.
09-04

1990 Mazda Miata convertible.. 5 speed
manual, excellent condition, just drove
on Saltspring.. black with luggage
rack. asking $5500. call Bob. Phone: 1
250 537-8352. 09-04

1989 Isuzu Trooper with recent new
head on motor, excellent island vehicle.
$2500. 537-8969. 10-18

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
== 5ot 8am fo 5pm / Sun. 10am to 4pm

® Ladysmith -
® BB Auto Supply ® JB Downtown

® (olwood Langford Auto Supply  ® JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

slegg lumher il
Business Hours:

“Why Pay More?”

E‘T ’ii

Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978




6 WWW.ISLANDSMARKETPLACE.COM SEPTEMBER 4, 2009
AUTOS FOR SALE ~ AUTO PARTS & ACCESS BIKES BOATS AND MARINE

1998  Grand Jesp  Cherokee, Two winter tires, 155/70/R13, one Folding 3 speed bicycle “Road King Landing Barge-BRAND NEW-custom

158,000kms, Dark Green, 4 wheel  Pirelli, one Continental Contacte. Driv-  Porta 111” with dynamo lights, needs  built 13.5 ft hull, Hand crafted. Dou-

drive or not, $7,500 OBO. almost 60
and hard to get my leg up into it, too
high. Need lower car. 250-483-6676.
09-04

1988 Toyota Landcruiser, no rust,
[JG2, 6 cyl, gas (transmission) auto-
matic, wagon, 189,000 orig. kms. Col-
orado truck. new bucket seats, pioneer
stereo, cd, ush satellite radio, ready.
runs smooth, good rubber, new muf-
fler. $5200. 250-537-5550. 09-04

1997 Ford Grand Maquis, serviced
only by Suburban Motors, Victoria
excellent condition, only 125,000 km,
locally driven. $4,250 Please phone
John. Phone: 250 537-4123. 09-04

1981 Alpha Romeo Spider Ve-
loce sports car.  New soft top,
clutch. Goes like stink. $2900.00
nmacdonald@saltspring.com. Phone:
250-653-4534. 09-04

1996 Volvo Station wagon in excel-
lent condition, serviced regularly, well
maintained. Fantastic family car, safe
and reliable. $5000.00. Phone: 250-
653-4534. 09-04

1991 Chev 4x4 3/4 ton extended cab,
auto, mags, good tires, extra rims and
tires, aluminum box liner, canopy,
headache rack, owners manual, re-
ceipts, kept in good running condition.
$4,500 0BO. 250-537-9815 09-04

er's comfort cushion with seat & back,
silver-grey plush, foam and airbubble
cushioning. 537-1427. 10-18

1978 Toyota FJ45 for parts. $300. 250-
537-4275.10-18

Michellin Green XSE 195/65 - 15 tube-
less, 4000 kms on tires - 4 tires for
Mercedes Benz station wagon, on rims.
$800/set. Call 250-537-1922. 09-18

O/H Pipe Rack. Fits full size P.U. xtra
cab-short box. $100.00 537-1983
eves. or 537-4554 days till Sept.11th.
10-16

Converted truck box trailer, neat little
unit. looks like hell. works great. 1/2
ton, 1-7/8” hitch. needs TLC so $100.
Phone: 250-538-7717. 10-02

New Vision canopy for long bed full
size pickup. White fiberglass with op-
erating side windows. $50. Phone:
250-537-4701. 09-04

AUTO RENTALS

CAR RENTALS - Vans, cars, trucks,
convertibles & scooters. Free pick-ups
and drop offs to the float planes. Open
all year! Located at Salt Spring Marina
250537 3122

please recycle

AUTO REPAIRS

AUTO REPAIRS

PRETZEL MOTORS

&L

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE GRE PASSIONATE FE0AT YOUR IR

COMPUTER SERVICES

COMPUTER SERVICES

Hackin N° Wackin
Computer Services

11

Computer Sales & Repairs * Evenings & Weekends

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca

a little cleanup & oiling. 537-1427. 10-
18

PRICE REDUCED: 18 speed tour-
ing bike, comes with rack & panniers
(carrying bags), suitable for traveling,
commuting (groceries, etc.) $160. Call
250-537-4514. 09-04

PRICE REDUCGED: 10 speed road hike
with rear rack and fenders. $60. 250-
537-4514. 09-04

BED & BREAKFAST

Monivea Bed and Breakfast - Canada
select 4star accommodation, beauti-
ful gardens, streams, ponds. gourmet
breakfasts included. Gift certificates
available. 1-888-537-5856. 09-04

BOATS AND MARINE

Alberg 30 diesel engine. $17,000 obo.
250-537-5849. 10-02

1974 Columbia 26 Mkl Sailboat for
sale. 9.9 hp mercury outboard, main
with reefing 2 foresails, new running
rigging in 2008, barrier coat applied to
keel and forward parts of hull in 2008,
marine head, vhf radio, wind vane,
danforth anchor and more. Please call
250-537-1965 Scott or Tanya.10-02

16ft fibre glass boat, with trailer. self
done new paint job, looks Great. Solid
hull, floor and transom, boat is in great
shape and ready to use. pictures avail-
able. Phone: 250-539-5395. 10-02

40ftx12ft converted west coast trawl-
er,471 gmc dsl. capital gear,100 gal.
water, 300 gal. fuel, fridge, dickensen
stove, washer/dryer, full electronics,
sewage tank,11ft tender, 15hp honda,
sleeps 4,new zincs, -a beauty! $69,500
0BO. 250-537-1132. Gord. 10-02

West Marine enflatable kayak,10° LOL,
3’ Beam, 3 chambers, double walled,
like new, paddles and seat, SSI. Phone:
250 537 9588. 09-04

ble Hull construction- 3/4” and 5/8”
plywood. Suitable for landing barge/
working boat and/or liveaboard hull
$1000.00. 250-629-6204. 09-04

StarCraft 14'3” X 5’7", Lapstrake Fiber-
glass Old school and very cool boat -
includes good trailer/no motor. Will run
a 50 H.P. $500.00 250-539-8255 (cell).
Phone: 250-629-6085. 09-04

32 ft MARTIN 1981, FANDANGO, fast
and fun Racer or Cruiser, present own-
er since 1993, motivated seller, $23500
obo. well maintained, epoxy bottom,
engine 13HP Volvo---rebuilt & new bat-
teries, 7 sails (newer suite available to
racers), new head & holding tank, new
depthsounder/fishfinder, propane heat
and cooking 2 burner Hillerange, oven,
gimballed, and more. Go to http://boat-
sforsalegulfislands.blogspot.com/ for
pictures. Email: pgrange@telus.net

Reward offerred: A free sailing trip, all
expenses paid, for anyone who can help
me find or replace my rudder and tiller
that went missing from my 20’ sailboat
(windsong) at Centennial Wharf. | don’t
have the means to replace it on my
own. 250-537-1657. 09-04

BUILDING ITEMS

Windows: 8 new top of the line Pella
windows ,double hung(slide up),white
duracast with white vinyl,energy
star,with screens, still in packaging,
$425 each... this is less than half re-
tail price and no taxes.. our reno was
cancelled. 6 OF 53.5X55.5 across, 1 OF
63X47.5 across, 1 OF 69X55 across.
Phone: 250-537-1972. 10-02

Brand new Nap gliding Window,white
vinyl,still in packaging, 68.5X34 (Ex-
terior flange measures 73X38) energy
star rated, with screen.. $199 each..ie
less than 1/2 retail price and no tax.
Phone: 250-537-1972. 10-02

’e

Honda * Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs

Shipwright Services * Towing * Chase Boat
Mobllerl Tamc Chandlery

HBou

Factory Certified Mechanics

Diving Service

IS'END

--MARINE & EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”

www.harboursendmarine.com
harboursend @shaw.ca

“The Gulf Islands’ only complete Marine Service Center”
BUILDING ITEMS

CHILDCARE/HOMECARE

COMING EVENTS

COMING EVENTS

NEW La Flamme Hermetica (HME-2)
white double insulated steel French
doors (one side fixed)-glass is low E,
argon. Width 74 x 82. Screen for one
side and brass hardware is included.
Doors not as ordered so are being re-
placed. $750 each set of doors. Phone:
250 537 4262. 10-02

Aluminum roofing. 15 ft. long . Taken
off knowing it would be reused. |
am asking 10$ per sheet . | have 17
sheets. david Garbage Guru, located
on salt spring . Will deliver. 250-888-
5128. 09-18

Beach Comber Hottub, model 321,
circular fiberglass with pump. $900.
250-537-5550. 09-04

MiniGiant mini tracked excavator, 48”
long adjustable width rubber tracks.
2 cyl diesel engine, 12” and 24”
bucketsm dozer blade. Plumbed for
thumb.$7900. Phone: 250-537-4701.
09-04

BUILDING SERVICES

XSiding small SSI exteriors company.
Good work, great rates, detail. Any
kind of siding; specialize in cedar /
hardy. call Guy at 538-8358 for a free
quote. 09-04p

Roofing Repairs. Snow guards and
metal roofing. Call for free estimates.
Colin Beamish - 537-0949.

CAMPING

Sleeping bag duo by Woods, never
used, 3m “thinsulate liteloft” bag with
hood & sack, 34” x 78” plus fleece bag
33” x 75” and sack. 537-1427, 10-02

3 good quality camp cots, used once.
Were from $150-$275. Now $75 to
$150. 250-537-4746. 09-18

CHILDCARE

Childcare - day or evening in your
home or mine. Good references. Call
Joan at 537-8969. 10-18

Required immediately: In-home baby-
sitter/childcare for 13 month old baby.
Permanent part time - 18 hours/week.
Vesuvius area. Call 537-2905. 10-18

New to Salt Spring Island - Special
Needs worker for children, offering re-
spite, before and after school care, GF/
CF diet, social skills and ABA Therapy.
Call Jaime at 250-653-9556. 10-18

Child Care close to town and schools.
Affordable, healthy meals included.
Bonded, Food Safe, CPR, First-aid, In-
fant CPR. RCA certified. Phone: 250-
931-6286. 09-04

Are you a baby boomer? If you are
helping your elderly parents, hopefully |
could assist on a weekly basis. For over
30 years | have worked with seniors do-
ing personal care (nail care, hair care,
bathing, etc.) running errands, prepar-
ing meals, staying overnight, giving
companionship, driving to appoint-
ments, ensuring medications are taken
properly and providing palliative care.
(Palliative care means looking after a
client who is dying). | follow Doctor’s
orders and the client’s needs so she/
he can die at home peacefully if this
is her/his wish. Local references avail-
able. Please call Vicki Miller at (250)
653-9115 to discuss your needs. Thank
you.

CHILDREN’S/BABY
ITEMS/TOYS

Child expandable gate $10. 250- 653-
4254.09-18

Lots of childrens toys, knex, lego, puz-
zles, some still in original box. Have
been sitting in storage and need a good
home. Many children’s books as well.
Phone: 250-653-4346. 09-04

Baby items - Pink bouncy chair, with
music, vibration, 3 point harness, folds
and stores in pink carry bag. new condi-
tion, barely used. $50. Graco infant car
seat, blue, for infants up to 20Ibs. $50
obo. 537-2905.

COLLECTIBLES

Awesome Batman collection, over 1000
comics, books, videos and curious.
Great price for backfiller or starter col-
lection. Call 537-4934. 09-18

BULDING SERVICES

BULDING SERVICES

Bus: 537-2618  cel: 537-7481

Dave
Phillips
“We don’t
stand
behind
our work,
we stand
behind
a tree!”

Georgiana Reehl Artist Exhibition and
Display at Artspring. Reception from
2-5pm. Meet the artist and experience
her art depicting life and culture in the
Middle East. Drawing, pen, pencil and
charcoal. Show on now to Sept. 13

Health & Wellness Fair! November 21
and 22 at the Harbour House Hotel and
Farmer’s  Institute.Transformational
Healing and Education in Traditional
and Alternative Health, Wellness and
Eco-Sustainability ~ services, practi-
tioners & products. Book your table
now. Visit: www.healyourbody.ca for
details.

Salt Spring Island Community Educa-
tion Book drop-off Day in advance of
its giant fundraising Bag-a-Book sale
in November. Bring your good qual-
ity books to the tent outside Country
Grocer on Saturday, Sept. 12, from 10
a.m. to 4 p.m. or drop boxes at SSI
banks. Donated books will also be ac-
cepted in advance of the sale itself, set
for Nov. 14-15 at the Farmers Institute.
Watch for more details soon. Please --
no magazines, Readers’ Digest books,
text books or mouldy smelling books

September 12 - Saltspring Island Pride
Parade. Get ready to show your pride.
www.glossi.org

SUNDAY SEPTEMBER 13 -Terry Fox
Run. 10am registration. 11am Run,
Walk, Bike. Salt Spring Island Elemen-
tary School, Rainbow Road. Come on
out and join in!!

Calling Out the Fire Troupe!!!! FireFly
Lantern Festival Ill is preparing the 3rd
annual fire performance (among many
other performances!) and wold love to
hear from your if you spin fire, throw
fire, swallow fire or otherwise play
SAFELY with fire. We will be meeting
twice a week between now and Sept.
12th. Fire Safey is provided and train-
ing is mandatory prior to the perfor-
mance. If you are interested please
contact Shelley Lawson @ 537-4996
or shelley_hannah@yahoo.ca

Monday, September 14th - Salt Spring
Scottish Country Dance Club Open
House to welcome new members,
no experience necessary. All Saints
Church Hall, ready for dancing at 6pm.
More info Mary Davidson @ 250-653-
4357.

Toastmasters of Salt Spring meet ev-
ery Monday 7PM at the Harbour House
Crofton room. Interested quests wel-
comed. Info:537-6934

Community Education Registration Day
@ Gountry Grocer from 10am-4pm.
Come and see all the eclectic course
offerings for this fall!

HEALTHY Family Event is September
26th, 2009 at GISS. Pregnant? Think-
ing about creating Family? Have little
ones under 5? Come and discover LO-
CAL Resources and Services in perina-
tal and young family health! (250) 538-
8718 or email: SuccessCoach@shaw.
ca

Cancer Support group. Call either Te-
resa at 537-2259 or Deb 930-5333.

COMPUTERS & ACCESS

Software For Sale Simply Accounting
Pro 2 User License version - never used
- for sale with all packaging, manual,
software etc...Great Value at $200....
Phone: 250-537-9551. 09-18

Computer instruction - installing soft-
ware, digital cameras, email protocols,
and more. Basic to Intermediate. Call
Andrew - 537-2905.

DRIVING SCHOOL

Cornerstone Driving School has new
classes starting soon. Call Shirley at
250-538-1733. 05-29

ELECTRONICY

Zenith ver good condition asking $20.
Phone: 537-9388. 10-02

SPEGidL OFFEI - 13% OFF

Book 7 issues of display advertising with The Islands Marketplace

from now to Dec.24 and receive 15% off on ad sizes 2x3 or larger...
GST tax notincluded in prices shown below:

1/4 P390 Ad -...<-. SPeCial: $59.50

1/2 300 ad -....... SPecial: $119

214 ad
213 ad

rea.ss6 SPECIAI: $47.60
Reg.$42 specia’.' 335.7 "

Call Sandi at 537-2905 or Teresa at 537-2259 for more info
A Salt Spring Summer Photo Collection

It's been an action- |
packed summer

on Salt Spring as
fulfilling “Bucket
List”items brings

out friendly faces

& exciting places.

See these pics in colour at
islandsmarketplace.com

Photos by
Sandi Poystila
A Salt Spring Summer Photo Collection

Photo by R.Beckley

See a photo you like? Call 537-2905 or email: info@islandsmarketplace.com to order colour reprints (5x7 or 8x10)
FARMING

FREE STUFF

FURNITURE

FURNITURE

1953 Ford NAA Tractor, Anniversary
Year Golden Jubilee. 2nd owner, 2/3
restored, stock. Includes manual.
Good working condition. $3000. 250-
323-1969. CEDAR. 09-18

Ford 3000 tractor with 3 cyl diesel
engine, loader, rototiller and ripper.
$6,500. Phone: 250 537-4701. 09-04

FIREWOOD

FIREWOOD,
538-023 1) e -

Anumber of louvered aluminum framed
windows of varying sizes. Perfect for
u-build green house along with some
4'x4’ 5/8 assorted plywood and some
solid wood pieces.. Phone 250 653
4033 10am-1pm, 6pm- 8pm.. 10-02

Free white Westinghouse dishwasher,
3cycles, 2 energy options, in good
working condition. 537-1710. 09-18

The Islands Marketplace offers free
ads to non-commercial advertisers, for
a duration of 4 issues. Leave a mes-
sage at 537-2905 with ad description,
phone number and category heading;
email your ad to freeads@islandsma
rketplace.com; upload your ad: www.
islandsmarketplace.com; drop it off at
our Apple Photo Drop Box or see page
2 for mailing address.

FREE STUFF

Large number of cardboard boxes of
various sizes plus bubble wrap. Boxes
are all flattened. 250-931-1214. 10-18

30inch jen air electric stove. looks new.
display is not working. located outside
shop at the free store across from salt
spring auto parts. 537-6478.

FURNITURE

6 drawer pedestal for double, quenn or
king bed. Includes bed frame if desired.
$50.00. Phone: 653-2040. 10-18

Lazy boy swivel rocker recliner, near
new, dark olive, extremely comfortable.
$450 (cost $700+). Call 537-2124 or
email ngslain@gmail.com. 09-18

Af O%@@%yymmw

Great advice to make life a little easier...

TOMATOES...TOMATOES... TOMATOES...

It is the end of the growing season and all of us are experiencing the crescendo of
productivity at the end of a long, hot summer. And this year the fruits and vegetables
are just ripening ahead of schedule.

| have heard that pumpkins are ripening in Nature’s own plan ahead of schedule for
Halloween, at least two months early - go figure! In my garden the tomatoes are
everywhere.Oh my Gosh! | do like the smell of fresh picked tomato on my fingers.

So | thought that in a last column about our gardens, | would like to pass on some
recipes to take advantage of our bumper crop of beautiful tomatoes.

Itis always such a sin to waste food, especially those fruits and vegetables we have so
carefully and lovingly cultivated. Enjoy my recipes!

GRILLED FISH WITH TOMATOES

Turn on your oven grill. Your choice of fish, make sure it is washed and dabbed with
paper towel to remove excessive water. Lightly dust with seasoned flour on both
sides. Get a grilling pan and lightly butter the pan. Place the fish in the pan and
lightly butter the top side of the fish. Cut the tomatoes in half (one per serving) and
place around the in the pan, lightly salt and pepper. Place in the grill for 5-7 minute
until light golden brown. Bon Appétit!

STUFFED TOMATOES WITH SCRAMBLED EGGS AND CHEESE

Hollow out a large tomato. Stuff it with fresh scrambled eggs and top with a mixture
of cheddar and mozzarella cheese. Sprinkle with salt and pepper place under the
broiler until the cheese has melted.

Add parsley, basil or dill or your choice of herbs. Makes a delicious breakfast treat or
aside entre.

TOMATO ZUCCHINI PARMESAN

Slice 2 onions, 3 zucchinis and 7 tomatoes (and 1 eggplant-optional) and place them
in a pot. Add basil, oregano and salt and pepper to taste. Add a touch of Worcester-
shire sauce and tobacco. Let it simmer for 5-7 minutes and place in a serving dish.
Sprinkle with parmesan cheese and bake for 20 minutes.

Excellent Condition  Modern Black
Lacquer dining room suite. Includes
matching large china cabinet with glass
shelves and lighting, table with one
leaf. Measures 6 x 3.5 feet. Comfort-
ably seats 6. Also includes 6 matching
ultra suede covered chairs. $850.00
0BO. Phone: 250-537-4301. 10-18

Two single beds for sale, both in great
condition. One has box spring, mat-
tress and metal frame on casters,
second one is mattress and bedframe
with springs, and white headboard
and footboard. $50.00 each. Phillips
stereo unit in beautiful wood cabinet.
Lovely piece of furniture and it works.
$75.00. 48” square wooden coffee
table with two drawers. $75.00. Like
new loveseat - off white with pas-
tel pattern. $100.00. Baby clawfoot
bathtub, needs refinishing.  $100.00.
Please phone 250-931-1951 or email
mimiamos@hotmail.com . 10-02

Dark wood display cabinet/TV stand on
wheels for easy moving! Has 2 sepa-
rate sections with 2 glass doors on the
top and 2 wood doors on the bottom.
Excellent condition. 36.5 inches high
x 22”inches wide x 8.5 inches deep.
Photos avail.. 250-538-1601. 10-16

Semi-antique wood dining table with
pretty legs and “skirt”, round 40” di-
ameter, with two leaves extends to 51”
or 62” long by 40” wide. 537-1427.
10-02

Solid oak table with 2 leafs and four
chairs, oak with rattan. Good condi-
tion. $350. Call Jan at 250-931-0844.
10-02

FRESH SEAFOOD

Fabulous - served on the side with steak, lasagna or on its own. Enjoy!

Maids Personally Call: 5371517

Email Georgiana Reehl at maidspersonally@shaw.ca

EWE

- Avallable all weekend
at the Centennial Dock
- Free Delivery

VHE Ch. 16

537-6280 / 5371-9613
Ganges, Salt Spring Island, BC

Dining Chairs, solid wooden frame with
arms, blue uphostery $100 each, 2 or
more $75 each. Parsons Dining Chairs,
blue stripped fabric with wooden legs,
head rest cover. $75 each, 2 or more
$50 each. Photos can be emailed,
saltspringsale@gmail.com. Phone:
250-537-2362. 10-02

Cedar deck, classic 2 pedestal, 8 drawer
desk. (two drawers are filing drawers.)
73"x237x30” near new and beautiful.
Desk comes with bonu: file racks, di-
viders and folders $200. (worth much
more). 537-2124 or email for photo:
ngslain@gmail.com. 09-18

Wingback chair, about 3 years old, very
comfy, non smoking home, brocade
style floral pattern. | can email you pho-
tos if you like. $85.00 delivered. 250-
538-1601. 09-18

Double mattress boxspring, excellent
condition. $20. 250-653-4143. 09-04

Faux-painted oak table and six chairs
beautifully finished in good condition.
Asking $425 or best offer. Email if inter-
ested and we can send photos. email:
tableforsale2009@hotmail.com. Phone:
250-653-9823. 09-04

GARAGE SALE

Sun. Sept. 6, 10 am to 2 pm at 195
Scott Point Drive, SSI. Lots of neat
stuff, antiques, books, sea kayaks, golf
stuff, exercise bike, furniture.. 09-04

GARDENING

4 soaker hoses, approx. 125 feet in to-
tal. $50. Phone: 653-2040. 10-18

Large christmas catus in green ceramic
pot( pink flowers). Dianne 250- 653-
4254.09-18

20,000 gallon collapsible storage tanks,
dimensions are 28'x 24’x 5’8" high
when filled to capacity. quick and easy
to install. delivery & setup available, call
Wes at 250-335-0982. CEDAR. 09-18

GRAPHIC DESIGN

www.big-bangdesign.com graphic de-
sign services (print/ signage / web)

RACK CARDS?
POSTERS?

Call me, I can help!

250-537-2905

In-house design & print studio
with Full Colour Laser Printer

High Quality without the High Cost!
SALTSPRING SOLILOQUIES
Imagine That

By Jim Anderson

Stumble upon an old rusty pop
can, or discover a discarded beer
bottle lying in the weeds. They
have value. Find a coin or a crum-
pled bill stuck in a stray pocket or
stuffed into a couch and they are
worth something. We all accept
this. They are configured into
the hierarchy of value and worth
with which we rate and quantify
our world all around us. But what
about a human being? In that val-
ue system what is the real value of
human life on earth? At the core,
where the rubber meets the road,
what are humans worth? And is it
really enough?

Imagine if you were somehow
stripped of all money, social status
or influence, leverage or assets.
Alone without friends, sanctuary
or any support and with nothing
that anyone could use, exploit
or take from you, nothing left to
give so that others will respect
and honour your being and life?
Think of being cast adrift on the
streets or abandoned in a foreign
land, being different and abnor-
mal, not what others expect or de-
sire you to be, but who you really
are without pretension or illusion,
warts and all. What would happen
to you? Or if you were to suffer
catastrophic illness, or become
debilitated, handicapped or inva-
lided. What then?

Instinctively, we all know the
consequence of this catastroph-
ic fall. The world you
lived in and enjoyed and the life
you had would simply evaporate.
You would be immediately cast
adrift into shattered chaos, up
against the harsh truth of how in-
consequential in the ordered val-
ue system in our modern civiliza-
tion human life is really worth.
Humanism, the Golden Rule,
religious morality and global eth-
ics would disappear like shadows
in the wind. It is a harsh, brutal
and shattering truth that, heavenly
Gods, most of us in our safe and
satisfied lives never have to face
head on. But it is simply a dev-
astating fact of life. Human life is
really worth precious little in our
world.

Why? How can we even dream
of creating a more human world
and surviving extinction as a spe-
cies with the wretched and brutal
truth that human life at its essence
is fundamentally so expendable
and worthless in our world? How
can we do this impossible thing?
Where would we begin?

There is one region where life
itself is precious and sacred and of
incomparable and absolute value.
There IS one human life that has a
quintessential, incomparable and
immortal value beyond anything
else in universe. That one life

is our own life. In the “circle of
light” we call consciousness the
value of life- our own separate

Jim Anderson is a writer living on Saltspring. He is working on a

life-- is of absolute and unques-
tioned value. To each of us, our
being, our life and our “survival”
is of absolute and ultimate im-
portance, and although we have
yet to recognize it, everything
in universe is subtended to this
singular, indisputable essential.
In fact, the immortal value and
dimension of our own separate,
isolated and discrete lives centers
the entire constellation of logical
human thought. But beyond the
circle of light we live, beyond our
isolated, separate and discrete
“unity of consciousness” that
defines and constitutes our exis-
tence... this ultimate, absolute and
immortal value does not extend.
Sure, we value those close to us,
our families and loved ones, and
those with whom we have similar
and shared commonalities, but
nothing compares to the intensity
and absolute intrinsicality of our
own lives. Nothing, no other life
on earth is so primordially and
absolutely precious. Why?

We “live” our lives. And
the secret, unknown process of
living and the sublime, mysteri-
ous domain of “consciousness”
somehow manifests and creates
this ultimate incontestable and
absolute value. In other words,
it is the mysterious and unknown
process of living itself that makes
our life sacred and priceless.
And it is priceless because it is
somehow perfectly connected to
the meaning , destiny and design
of universe itself. And it is that

metamorphosis of the human mind. © 2005 by Jim Anderson, Saltspring Island

secret connection which we have
yet to understand which makes our
lives and our consciousness “real”,
alive, unified and of quintessential
and absolute value. And nothing
else in this universe, specifically
no other life in our universe can
have or attain this absolute state
unless we find a way to live that
other life, the same way we now
primitively, secretly and in abso-
lute isolation live our own separate
circles of light.

So, the only way for human life
in this world to truly begin to have
value and for the wretched inhu-
manity and savage brutality to end
is if the human mind can expand
compassion, communication and
love into a new dimension where
each of us can begin to know, feel
and “live” another life. A world
where the Golden Rule of “love
one another” is transcended to “be
one another.”

We are speaking of a renais-
sance and a new world where hu-
man life and all life are then finally
and forevermore truly sacred on
Earth. Opening the door of our
own separate and forever isolated
lives to finally let the universe in,
in a dimension and a future world
light years beyond simply “caring”
for each other to where we would
be able to share “life” itself. Es-
caping the “long loneliness” and
finally embracing and belonging in
the true destiny and Unity of uni-
verse... Metamorphosis.

Imagine that.
HEALTH & WELLNESS

HEALTH & WELLNESS

A Valley Healing Mobile Homeopathy
& Spa. Reg massage. Sept rejuvina-
tion special. Facial & Bodywrap for $90
($40 off). Call Cindy at 250 538 7519.
Instant results! avalleyhealing@yahoo.
ca. 09-04

Massage and Infrared Sauna now at
Home of Healing. Weekend appoint-
ments. Call 250-537-1219. www.ho-
meofhealing.com.

ADVANCED ORTHOPEDIC MANUAL
THERAPY, only until Sept. 25th. Acute/
chronic pain relief, delaying/avoiding
surgeries, joint release, spinal restruc-
turing. Brian Pack, LMT (Hawaii). 538
7658 . 09-04

New to island, private Hypnotherapy
sessions, available by Gillian Needs,
Cht. Quit smoking etc. 250-931-8900

e

~ Sunny Aurora ~
ccupressure Therapy

~ Walk in Clinic ~
12 years certified practitioner
NOW OPEN Mon. & Thurs.

To book appt. call 537-5968

151 Rainbow Road, across from Hydro field

HEALTH & WELLNESS

HOUSEHOLD ITEMS

Strength Training Classes at Beaver Pt
Hall. Strengthen core (abs, back, hips),
muscles, joints; increase balance using
minimal or no equipment. Certified
Trainer. Check “Calendar of Events”.
250-653-4656 trisha@synergyfit.ca

HOME IMPROVEMENT

Maids Personally. thorough, profes-
sional cleaning. Excellent service. At-
tention to detail. Dependable. Trust-
worthy. Bonded. 250-537-1517.

HOROSCOPE

Learn about your lovelife, health, work
and wealth in 2009. Have your per-
sonal horoscope emailed to you. With
over 12 years experience, astrologer
Patrick Arundell provide intelligent, ac-
curate and unique insight into the an-
cient craft of astrology. Visit www.pat-
rickarundell.com for accurate daily and
weekly horoscopes, anytime. Check
your horoscope online at: www.astrol-
ogy-enterprises.com.

Eyem Tel: 250-537-4356

Dr. findrea Vagu

158A Fulford Ganges Road,
Salt Spring Island, BC
V8K 2T8

HOUSEHOLD ITEMS

Daniadown King size Feathered Top,
very clean, used once. Have receipt
$239, Asking $180. Phone: (250) 537-
4965. 10-02

New Charter Club queen bedding.
Cotton sateen skirt, duvet and cover,
pillows, shams & roll, navy & gold.
Class $400. (value over $700). Call
Nancy at 537-2124 or email for photo:
ngslain@gmail.com. 09-18

A TV entertainment center, nice size,
will fit a 32”7 size tv (not incl), it has
an open space for the tv, a nice glass
door on the left side for vcr, dvd player
or what have you, and cupboard be-
low..$20.00 Also for sale: Microwave
cart, white with brown trim, drawer
and a cupboard. $20.00. 1 manual
blue wheelchair, weight capacity is
300 pounds, near new, tires need air is
all..$500 0BO. 12 canning jars $5.00.
1 brand new electric vegetable slicer
$6.00, odds and ends of plates, glass-
es etc good for camping or new home
.25 cents each. Phone: 250-324-3465.
10-02

Saucepans set of stainless steel with
heavy bases, ergonomic rounded
shape, with glass lids, small, Aladdin
“Tempreserve” with 13 1/2” x 9 1/4”
pyrex dish in heavily insulated base &
cover. Preserving jars, 2 doz 125ml; 3
doz. 250ml. Machine washable rugs,
pale neutral beige, various sizes. 537-
1427.10-18

LIVESTOCK

Clean Flock of proven Suffolk ewes..
not PB..7 in total must6 go together,
$500.00. 250-538-7487. 09-18

Shetland Ram for sale. Healthy, vig-
orous 1 year old Shetland ram for
sale. Beautiful black fleece. This is a
small, easy to manage breed. $125.00.
Phone: 250-931-5179. 09-04

Upcoming Event?
Let us know - 537-2905
LOST & FOUND

MISC. FOR SALE

MOTORCYCLES & ACCESS

MUSICAL INSTRUMENTS

Lost - On Saturday Aug. 15 | lost my
Canon digital camera somewhere be-
tween the top of Mt. Erskine, and stroll-
ing through Ganges. VERY sentimental
photos are on the camera!! Please con-
tact me if found. REWARD OFFERED!
250.589.9861. 09-04

Lost - one beautiful bracelet made of
green metal bay leaves. Possibly on
Chocolate Beach or at the Ganges Ma-
rina on Sunday, August 9. Reward for
it's safe return! 250-537-9536. 10-02

MEDICAL AIDS

Commode, 3 in 1, adjustable legs, with
arms & back, all pale grey. Use as com-
mode complete, or toilet safety frame,
or as raised toilet. As new. 250-537-
1427.10-18

Airgo Rolator Walker,with seat etc.
good condition..$75.00. Phone: 250-
537-8726. 10-02

Piper brand Walker - lightly used with
seat and basket - lightweight, in almost
new condition and ready to go to a new
home. $200. Phone: 250-537-9551.
09-18

DeVilbus Oxygen concentrator for
home use $200. Chad (Respironis)
oxygen concentrator for home use. To-
tal system will refill portable cylinders.
Complete with 3 cylinders and shoulder
carrying case. $500. Phone: 250-537-
8726.09-18

MISC. FOR SALE

Just Printed: Gorsey the Horsey” Elsie
Bosnell’s New First Children’s Book for
ages 3-8. 537-9033. 09-04

Locally Handcrafted Arbor. All post and
beam work. Made from cedar. A real
are piece. Useful for a front entrance,
back yard garden shade, carport.. ect.
Motivated seller. You move. $0ffers$
Phone: 250-5372566. 10-18

Out Building For Sale. 10x12. Per-
fect for office, guests, work shop ect..
Newly built with electrical wiring in
place. You move. $Offers$. Phone:
250-537-2566. 10-18

| have taken over Signs by Jill. Same
great service, same great prices.
Call Sabine @ 250 653 9785 or
sabine@saltspring.com 09-04

EVERY GOODBYE AINT GONE: A
Photo Narrative of Black Heritage on
Salt Spring Island now available at lo-
cal bookstores. Check at www.danc-
ingcrowpress.com. 09-04

Assorted 3 phase 208 volt electric
motors,ranging from 1hp.to 2- 15hp
complete with fan boxes 3belt drives
for fans.Open to offers on all or sepa-
rate.call or email for more details.
Phone: 250 537 5449. 09-18

Hello Kitty merchandise for sale:
watches, necklaces, teddies, zippered
pouches, coin purses, cell phone
pouches, etc. See my blog for photos
and prices:  www.koolkatzandmore.
blogspot.com. | also have some Betty
Boop items. (250) 538 1601 10-16

Two Mexican handwoven rugs/blan-
kets, dark blue & mid-brown stylized
birds on cream background, small 34”
X 617, large 80” x 62”. Two wool rugs
(hall runners) soft colours, each 26”
wide by 11’ long. 2 designer kitchen
mats, 18” x 30” with matching 6 cork
placemats, all “Olive Frais” design.
537-1427.10-02

Vintage singer sewing machine with
zig-zag attachment (early 50’s or be-
fore) in lovely cabinet in excellent con-
dition. asking $50 obo. Phone: 537-
9388. 10-02

Photographers portable light slide
viewing table, large size with wheels
and frame $50. 537-9634. 09-04

Shop vac. $10. 250-653-4143. 09-04

Pretty vermont castings WOOD STOVE.
white color.Could use new gasket in
back and some paint chipped.Top and
front loading. 2 glass doors. over
$3000new.. Ask $ 175. Phone: 250 -
538-1952. 09-04

Clawfoot bathtub, needs refinishing,
missing feet. $100. 250-537-5550.
09-04

Alpine DriRider Jacket and pants. Mint

Lester piano, light oak colour. needs

HOME IMPROVEMENT

HOME IMPROVEMENT

Apdkling fov & bt vkl

o depaa o LI

CONSTRUCTION

Islamal InegriLy

Islamsl Pricle

“30 Feari of Professional, Qualified Experiemre”
Renovations, Additions, Sunrooms, Custom Construction.,

Jim Anderson
537-0779

condition! Ride dry and warm this year!
$125 (size M/L). Racheted Motorcycl
Tie Downs - Still in the Box! Set of 4
for $30. George @ 537-2124. 09-18

MUSICIANS

Local Musicians! Get listed Online in

tuning, comes with bench and beginner
books. great for kids to learn on. $400.
obo. Phone: 250-537-8380. 09-04

OFFICE SERVICES

d M 4 -\ ..-: Custom Orders ¢ Office Products
The Salt Spring Musicians Directory. a Regal Catalogues/Sales
It's Free! Go to www.vollent.ca/salt- g
springmusiciansdirectory  or email | See Et CEtEI'{I

dvollrath@saltspring.com with your
contact info.

MUSICAL INSTRUMENTS

Ukelele tenor size, larger than com-
mon. Yamaha tuners. $90. 250-537-
5550. 09-04

Don’t want it? Sell it here. 537-2905

MULTI-MEDIA SERVICES

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

Islands Marketplace New Office
& Print Studio Office Hours:

Monday, Wednesday, Thursday
9am to 3pm
301 Mobrae Ave. 537-2905

ing Water Media Se"VI'ce

()
1Y
Audio Recording - Mixing -
Mastering - CD/DVD Duplication - PA Rental
- Remote Location Recording - Digital Video Production,
Editing, DVD Authoring - VHS to DVD -
Budget Websites & Video Hosting - Live Video Streaming.

250-537-0832
W, livingwatermedi@- ca

HIGH SPEED INTERNET HIGH SPEED INTERNET

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
APLOBNET

IFIHTH1IRENIT BIBYVYICH S

www.xplornet.com

2540 Bowen Road,
Nanaimo, BC V9T 313

Ph: 250-758-7301

Fx: 250-758-0294

Email: cercomm@island.net
www.island-communications.com

S

ISLAND
COMMUNIGATIONS LTD.

Your communications specialist

Serving Vancouver Island and the Gulf Islands for over 25 years
OFFICE ITEMS

POULTRY

PRAYER TOOLS

REAL ESTATE

Office depot, Office desk $ computer
desk.Slide out key board table and 2
upper shelves. Like new,cost $300 ask-
ing $150 also wooden 4 drawer upright
filing cabinet $50. Phone: 250-537-
7457. 09-04

Free to good home: Handsome Brit-
ish heritage Rooster. Needs work. Call
Linda 537-5116. 09-04

PRAYER TOOLS

PERSONAL SERVICES

Girl Friday, your personal assistant on
Salt Spring Island is here to make your
life easier. Home organization, lawn
and garden care, senior visits, vacant
property checks, grocery shopping,
pet-sitting ,light house cleaning, recy-
cling/garbage runs, prescription pick
ups. Gall Girl Friday at 250-537-1972.

09-04
PET CARE

Small dog sitting available. Ganges
and Fulford locations, friendly homes.
Reasonable rates, flexible times. Ref-
erences available. Call 931-6286 for
more info. 09-04

POULTRY

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Questions? Call Pat 250-931-5179.

The Islands Marketplace

NATIo
@

Malas and Statuary <,

NEW! Meditation Cushions

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
www.destinationom.com

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.

REAL ESTATE

Responsible retired couple seeks house
sit or New York City house exchange
summer 2010 all or part. Ganges vicin-
ity. Two well behaved dogs. My charm-
ing luxurious Manhattan apartment
(BR, LR, DR, Off, 2 baths) full a/c, best
neighborhood, centrally located for your
comfortable house here. Pictures avail.
Email: ahunteri66@aol.com. 10-18

Almost waterfront on MAYNE ISLAND
...$219,000. Great for kayakers, One
bdrm cottage, excellent sunshine, steps
to Bennett Bay Beach, best swimming
beach on the island. mayne539@yahoo.
ca. 250-539-3195. 09-18

ITS CHEAPER ON MAYNE IS-
LAND...$279,000. Spacious home,
Move-in condition. Features include
original hardwood flooring, large deck,
new metal roof. Ground floor for a busi-
ness or rental suite - Completely redone.
Walk to ferry; Quiet neighborhood.
250-539-3195. mayne539@yahoo.ca.
09-18

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

PRICE REDUGED to $46,000!! 2008
Brekenridge p/mtrailer with 3 slideouts.
40ftx11ft c/w stainless fridge and stove,
aircon, plumbed for washer/dryer, elec-
tric fireplace-oak finishing. also 32ft
x 8ft fenced deck. Phone: 250-537-
1132.10-18

RECYCLING

al D land
Free Scrap Car Removal

Call for pick-up from Galiano,
Mayne, Saturna & Pender

Now Taking Cardboard

Will pick up.

. Cardboard Recycling
. 1 Loose metal &
- ~—",_appliance drop off.
) Sorry, no fridges
or freezers
Cash for non-
ferrous metals.

Call for estimates: 538-8335

440 Rainbow Rd, Salt Spring Island

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

Changes you are keen to push through at home
will go all the smoother if you can retain the
co-operation of those you live with or if you are
using outside help, your contractors. Yet you
could find yourself getting a bit prickly if other
people see things differently. But any upset

is likely to affect your equilibrium as much as
anyone else’s. Try to stay cool.

TAURUS Apr 21st - May 21st

Big hitter Pluto ends a long backward drag and
this, along with the Full Moon, asks you to get
to grips with any tendency that you have, to
stick to what you know, for fear of going for
what you'd like, because the journey could prove
bumpy. Change is never easy, true, and small
details and critical tongues lay in wait, but can
you stay as you are?

GEMINI May 22nd - Jun 21st

Your ruler Mercury begins a retrograde and
whilst this can throw up some glitches it can also
create some opportunities to make the most of
your flair and creativity. This may require you to
revisit an area but you'll be thankful if you do.
This may require some

re- organlsatlon but dontthrow money at
ly.

CANCER Jun 22nd - Jul 23rd

If you bottle up any worries or find yourself at
cross purposes with someone you care a lot for,
thereis a chance that you will start to internalise
these emotions which in turn can see you feeling
moody and ill at ease. And then suddenly, you
may wish to say how you feel and can be much
more direct. The trick this week will be to find
the middle way.

LEO Jul 24th - Aug 23rd

All sorts of things can come out of the proverbial
woodwork, which can be disconcerting, but
then, once these are in the open you will adapt
and can be thankful that you at least know
where you stand. However, do choose your
responses carefully. A good week to give a
vehicle, matorcycle or bike a service and your PC
may appreciate this too Leo!

VIRGO Aug 24th - Sep 23rd

Someone may ask for some financial assistance,
but unless it’s a situation where you could write
off what you give them, it may be better to say
no. Equally, if anyone already owes you money,
you could find yourself with a moral dilemma.
Do you push for this and impact on your
friendship, or do you approach it in an entirely
businesslike fashion?

LIBRA Sep 24th - Oct 23rd

It can feel as if people are going out of their
way to block your hopes. What do you do A)
shout at them B) pull your hair out or C) remain
calm in the knowledge that by maintaining a
cool approach, there is much less chance of this
becoming personal? In due course, you may see
that any delays were meant to be. Bide your
time, this will change.

SCORPIO Oct 24th - Nov 22nd

You can get a feeling in the back of your mind
that something needs doing, something that
you have forgotten about. Or might it be a
vague feeling of unease or after a conversation
will you wonder if someone is telling you the
whole story? As social the week can be, such
undercurrents can prove a little disconcerting.
Keep confidences just that.

SAGITTARIUS Nov 23rd - Dec 21st

Group arrangements or a friendship can founder
on the back of bickering and discontent. Have
you been offering this situation or a person

too much credit, insofar as taking them at face
value? If so, their real worth or lack of it, can
become painfully clear. Yet others may expect
you to sort this out, and you can, but it may
prove to be uncomfortable.

CAPRICORN Dec22nd - Jan 20th

Power battles are definitely not in your best
interests and yet if someone important starts

to play games with your feelings you may feel
that you have little option but to stand up for
yourself, If this is the course of action you decide
to take, do ensure that you get facts straight
before you speak out. Otherwise you could end
up with egg on your face.

AQUARIUS Jan 21st - Feb 19th

If you are hoping to start a course or travel,

last minute hitches could prove exasperating.
However, the more you get yourself into a frazzle
the less you will be able to sort things out.
Therefore keeping a clear mind will be essential.
Fortunately, one person is set to have an increas-
ing impact on you, and positively at that! Things
can get steamy!

PISCES Feb 20th - Mar 20th

The Full Moon occurs in your sign and any
dissatisfaction that you have with a personal tie
can be on your mind. It may be that you want

to keep things on a lighter level where as a
partner wants more commitment or vice-versa.
Yet as Venus rushes to oppose Jupiter, a surprise
solution that pleases you both, is not beyond the
bounds of possibility.

. Love Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - + Myths and Legends - Leisure ~ Pleasure 2009



SEPTEMBER 4, 2009

WWW.ISLANDSMARKETPLACE.COM

15

RECY(LING

RENTALS WANTED

RVS & CAMPERS

TOOLS

GG’s garbage guru for salt spring island
is opening a free store in the garage at
the islands artists co-op -right across
from Salt Spring auto supply. Am not
quite sure of the hours as it will all be
run by volunteers. If you have items to
donate Garbage Guru will do pick ups
for free to get this free store running.
Free is the fastest and best way to dis-
pose of useful stuff. David Garbage
Guru .250 537 6478. 09-18

RENTALY

New basement suite, centrally located
near Salt Spring Way/Fulford-Gan-
ges Rd and is available immediately!
Breathtaking view.. Bright two bed-
rooms, new appliances. We are seek-
ing respectful, long-term NS renters
who would like to share our space and
have no pets. Rent is $1100 + utils/
month. Phone: 250.537.7820. 10-02

Room with ensuite bathroom for rent
on beautiful Saturna Isle. Secluded
waterfront 2.2 acre land on a cul-de-
sac close to ferry, stores, etc... High-
speed Internet, woodstove, laundry
& power included.  Semi-vegetarian
prefered & couple are welcome. Please
contact Sebastian 250-539-2617 or
sgadbois@mail.com. 10-02

Mayne Island - Bed-Sitting Room with
Private Bathroom. Would suit single
female, non smoker, no pets- $500.00/
month.  Would consider lower rent
in exchange for some help with aged
mother. Contact - 539-3195 or email
mayne539@yahoo.ca. 10-02

Beautifully 3 BR farmhouse on 2 acres
with out-buildings and large garden in
South End. This historic home exudes
charm with a main floor master bed-
room and full bath, farmhouse style
kitchen, large living room with wood
burning fireplace & a large warm base-
ment with a pellet stove. Two bedrooms
and half bath upstairs. Available imme-
diately either short term (Aug -June) or
long term. Furnished or Unfurnished.
$1800/per mo plus utilities.Phone:
538-0983. 10-02

Phone NUMBER CHANGE: 600 sq.ft.
beautifully furnished, sunny suite, pri-
vate bathroom and entrance, for quiet
single, hi-speed wireless, util. includ-
ed, n/s, n/p, 1 mile from Ganges, Oct
1- Mar 31,$650/mo. 537-2838. 09-18

RENTALS SHARED

Roommates wanted - For October the
1st to rent a house in Victoria,B.C.,
Quadra area. Interested? Ph: 250-931-
1008.. 09-04

RENTALS WANTED

responsible employed couple with 4
month old little girl looking for a place
to call home. willing to house sit, reno-
vate and tend to yards and gardens.
looking for october 1st. please ask for
Dave or Auralyn, 250-629-6641. 10-02

Responsible Couple moving to Salt
Spring. Looking for 1 bdrm. Max $800.
zea.guest@gmail.com. 10-02

Responsible younger couple, relocat-
ing to Salt Spring hopefully October
1st. Looking for suite/cabin etc that will
allow an older quiet dog. $500-700?
Email: zea.guest@gmail.com. 10-02

Mature couple (32 and 39) with brand
new baby on the way seeking a 1 to 2
bedroom home on Saltspring for the
winter or longer. We also have a mel-
low and loving medium-sized dog with
us. We are responsible, respectful,
non-smokers and non-partiers, as well
as gardeners and handi-people. We are
looking to rent for October or ealier.
Phone: 250-751-8890. 10-02

Mother of 3 seeks Rental. Looking for
2-3 bedroom house or duplex (anything
really!) Basement or upper level suite
would be acceptable, no pets, need
parking for 1 vehicle, email me if you
want to talk - Deborah. 403-988-2912.
dcoulter2009@hotmail.com. 09-18

Local Island Couple seeking rental.
900 inclusive limit. We have one very
friendly well behaved dog. Prefer cabin
or detached space. Financially stable
and refers. avail. 250 538 8164. 09-18

Clean, quiet family of 6, seeks new,
larger home, Long Term, 4-6 bed-
rooms, Garage or large parking area,
Pet friendly, need high speed internet,
$1400 - $1800 /month. Karen or Yan
@ 250-537-6372, eves. 250-537-4554.
countrygal74@hotmail.com. 09-18

Fully Employed responsible woman
looking for long term rental Sept 1st 2
bedrooms. Clean non smoking rustic
that allows a dog $600max w/ wood/
stove/garden wash/dry? ex/ref. Please
call 250-893-5862 Michelle. 09-04

Long-term rental house,townhouse or
cottage wanted September 1st. We are
a responsible family with a three month
old daughter. Excellent references!
Please call 250-629-6641. 09-04

RV SPACE WANTED

Fun multi- talented lady wants to rent
a spot on Saltspring to park trailer to
use as studio. | can offer many services
incuding house sitting, house keeping,
companionship ship for seniors, cook-
ing, painting, errands, pet care, child
care, teaching music, tutoring french.
rent negotiable? 250-618-2308. 09-04

Wanted quiet or secluded rental home
long term. Off grid okay. For very quiet
retired woman. No pets Don’t smoke.
windintrees1@gmail.com. 10-02

Capable, creative, ‘mellow fellow’ 50’s
looking to rent spot on private acreage
for my trailer home/studio. Phone: 250-
324-3440. 10-02

RV Hookup for maximum 24 RV avail-
able now. $400/month inclusive. 537-
8969. 10-18

Lincoln welder, 375 amp, 6 cyl. engine
Tow it away for $500. 250-537-4275.
10-18

1983 Class A Winnebago Motorhome
28, loaded with all you need. Sleeps 5.
180,000 kms. $6,900. 250-537-4275.
10-18

1983 Ford/Citation 24" MoHome. Lots
new. Nice condition. No leaks, ev-
erything works. $5500.00 537-1983
eves. or 537-4554 days till Sept. 11th.
Phone: 250-537-1983. 09-18

SPIRITUAL

"Hold Fast Thy Word"
Airs Sunday mornings

SALT SPRING RADIO
10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com

7:45 - 8am on KARI 550AM dial
www.karid5.com

SPORTING GOODS

Golf clubs c/w bag, umbrella and col-
lapsible Playday cart. Spalding irons
1,3,5,7,9,PW,SW,&putter. Spalding
woods 18&3 with covers. Right handed.
Excellent starter set or occasional golf-
er. $150.00 Phone: 653-2040. 10-18

GOLF CLUBS - Spalding Top Flite Mag-
na (0/S) 3 -9, PW,SW, Rescue Club,Big
Brother Driver & 3 metal wood. Para-
gon Royal 5 m/w, Rawlings Balata Put-
ter. All clubs are graphite & have Lam-
kin grips and head covers. Also Big Bird
Titanium Driver & Acculine 7 m/w, 9ft
ball retriever. $375.00. All in excellent
condition - seeing is believing. Phone:
250-537-2638. 09-04

Support the local economy
when you advertise with us!

Bear Cat Wood Chipper 9” dia. capac-
ity. 125 hours. Like $18,800. Phone:
250-537-0738. 09-04

TRADES

Will swap or trade full size stair climber
and full size rower for folding treadmill.
Call 538-1808. 10-02

WANTED

Wanted - a trailer or pre-made studio/
small cottage/large shed to be used as
an artist’s studio. What we can pay de-
pends on what you have! Let’s chat.
250-537-9536. 10-16

TV, DVD player, VCR and telephone
wanted. Call 538-1760. 09-18

Free fridge and washing machine want-
ed. Call 653-9801. 09-18

Wanted: An electric pottery wheel.
Must be in good condition. Please
email tassie2010@hotmail.com or call
537-1952. 09-18

Any laying hens, 5 - 10 would be nice.
Please call Justin at 250-931-7788 or
email: bluegreenjustin@hotmail.com.
09-18

Beginner diver looking for gear, wet suit
xI-xxl, xI bed, tank and reg. call Colin.
Phone: 250-653-4972. 09-04

WORK WANTED

Fun energetic, caring and compassion-
ate mature lady would love to offer
companionship, support and help as
personal care provider. Phone: 250-
618-2308. 09-18

Experienced, reliable, thorough and
efficient  housecleaner. References.
Phone: 250-931-8900. 09-18

Graphic Designer 537-2905.
Thlnklng forward JANICE PATZWALD CFP, EPC
is forward think"‘]g Financial Consultant

janice.patzwald @investorsgroup.com
Retire! t Ilyh awa y of creeping up ol y (250) 746-6734 ext. 225
To do it ssfully requi th ghtf | plani g
adhlpflpt wII adva fth
retirement party.
FEIdaHI Investors Group is dedicated to lifelong
relationships built on trust, attention to detail
'F_"—"‘y and steady portfolio growth. TI'E' Flﬂ“
L _r < ;
] [J . Mestors
_‘E TjemBe 4J Call us today about yourtomorrow! Gr‘mm
_ - mranTEn e raew s G b
enom & = 3) P as;

dCOUSTIC PLANet Studios

» (BehiNd the roasting co.)
Music, Refreshments, Cake & Fun
& Sign Up for Fall Music Lessons too!

ACOVSTIC PLANET MUSIC

250-537-9668 acousticplanet@shaw.ca

#2 - 150 Fulford Ganges Road, Saltspring Isl. d nd eXpe”en ce DI’CIWi ng
www.acousticplanetmusicsaltspring.com her C”_i_ deplchng Pen
“BUCKET LIST” ?-\%VE%?‘TS%E? life & culture in  [[Sgtel
PHOTO EDITORIAL[ | “PVER. SERS | | the Middle East. J@lelgeet]
ON PAGES S & 9 THEIR AD HERE... IN THE
ISLANDS MARKETPLACE

“It was lots of fun checkin’
things off our Summer
Things To Do/Bucket List."

Showing 7th-13th
September 2009

| SEPTEMBER 18 \

CALL 537-2905
TO ADVERTISE

LAURIE'S =
RECYCLING: |
&‘ _}W_A_ls TE E% —|Containers

Commercial _;
%%

Services Inc.

DROP OFF next

to Country Grocer
@53}-'%‘7/9) An island. ~1;1mily since 1861

Open: Mon. to Sat.
8am to 5pm




